uuid: 7c903362-3cc1-4740-87cf-635ce6f91fbd
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.nachrichten_fuer_mitglieder
  module:
    - text
id: node.nachrichten_fuer_mitglieder.body
field_name: body
entity_type: node
bundle: nachrichten_fuer_mitglieder
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
